Subject: [yam] Status: draft-ietf-yam-rfc1652bis

From: S Moonesamy <[email-masked]>
Date: Fri, 29 Jan 2010 09:57:59 -0800

This is to remind you that the WGLC for draft-ietf-yam-rfc1652bis [1] 
ends on Thursday 4th February.

Alexey Melnikov posted a comment about updating the ABNF [2] (issue #16).

There was a question from Alessandro Vesely about whether the 
extension is valid for both SMTP and Submit and about Section 6.1 [3].

Please comment on draft-ietf-yam-rfc1652bis and on the above.

Regards,
S. Moonesamy
YAM WG Secretary

1. http://www.ietf.org/internet-drafts/draft-ietf-yam-rfc1652bis-01.txt
2. http://www.ietf.org/mail-archive/web/yam/current/msg00325.html
3. http://www.ietf.org/mail-archive/web/yam/current/msg00331.html